Subject: Re: H-5 & H-19 Walkarounds
From: "Steve Bamford ARC" <[email-masked]>
To: "R. Bullock" <[email-masked]>
Date: Sat, 10 Apr 2004 14:55:32 -0700

Hi Richard,
Thanks for sending in your H5 and H-19 walkaround photos.  I'll e-mail you when they go on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: R. Bullock 
  To: [email-masked] 
  Sent: Friday, April 09, 2004 12:18 PM
  Subject: H-5 & H-19 Walkarounds

  Hello Steve,

  I am attaching two walkarounds of the subj helos.  Hopefully I have done everything correctly and they meet with your approval.

  Richard Bullock